[ComponentINFO]
ComponentName=Scanner Utility for Microsoft Windows
ComponentVersion=10.21.611.0
ModifyVersion=10.21.611.0
SysDrvSpace=65
CheckDll="%OWNDIR%\twain_check.dll"
InstalledName=Scanner Utility for Microsoft Windows V10L21
ConfirmOption=0
ConfirmOptionMsg=%LANGPARA02%
SkippedRC=4;5;

[Setup.x86]
SetupCMD01=msiexec.exe
SetupPara01=/i "%OWNDIR%\TWAIN_V10L21.msi" %LANGPARA01% /qn /norestart MANUAL=0

[Setup.x64]
SetupCMD01=msiexec.exe
SetupPara01=/i "%OWNDIR%\TWAIN_V10L21.msi" %LANGPARA01% /qn /norestart MANUAL=0

[Setup.x86.OP]
SetupCMD01=msiexec.exe
SetupPara01=/i "%OWNDIR%\TWAIN_V10L21.msi" %LANGPARA01% /qn /norestart MANUAL=1

[Setup.x64.OP]
SetupCMD01=msiexec.exe
SetupPara01=/i "%OWNDIR%\TWAIN_V10L21.msi" %LANGPARA01% /qn /norestart MANUAL=1


[LANGPARA01]
0404=TRANSFORMS=:zh-tw.mst
0407=TRANSFORMS=:de.mst
0409=TRANSFORMS=""
040C=TRANSFORMS=:fr.mst
0410=TRANSFORMS=:it.mst
0411=TRANSFORMS=:ja.mst
0412=TRANSFORMS=:ko.mst
0416=TRANSFORMS=:pt.mst
0419=TRANSFORMS=:ru.mst
0804=TRANSFORMS=:zh-cn.mst
040A=TRANSFORMS=:es.mst

[LANGPARA02]
0404=安裝 TWAIN 使用手冊？
0407=TWAIN Benutzerhandbuch installieren?
0409=Install TWAIN User's Guide?
040C=Installer le Guide de l'utilisateur TWAIN ?
0410=Installare la Guida dell'utente di TWAIN?
0411=TWAINドライバ取扱説明書をインストールしますか？
0412=TWAIN 취급설명서를 설치하겠습니까?
0416=Deseja instalar o Manual de instruções do TWAIN?
0419=Установить руководство пользователя TWAIN?
0804=安装TWAIN 用户手册吗？
040A=¿Desea instalar la Guía del usuario de TWAIN?